Ask_generate_faces

Ask for new generated faces

Deprecation notice

This endpoint is deprecated. We recommend using alternative endpoints to ensure continued support and compatibility.
POST
/api/ask_generate_faces

Use the following endpoints:

  • /ask_random_face -> random identities
  • /ask_new_expression -> change expressions

Authorization

token_auth_2
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
id_image?string
id_face?integer
id_generation?integer
prompt?string
description_type?string
guidance_scale?string
prompt_strength?string
controlnet_scale?string
seed?integer
num_generations?integer
flag_sync?boolean
identity_name?string
keep_identity?boolean
options?string
num_inference_steps?integer
flag_blending?boolean
face_enhancer_name?string
image_size?integer

Response Body

No Content

curl -X POST "https://example.com/api/ask_generate_faces" \  -H "Content-Type: application/json" \  -d '{}'
Empty